Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-FS980M/52-30 network switch Managed L3 Fast Ethernet (10/100) 1U Grey

Add a product
  • 77specifications compared
  • 5differ
  • 72identical
  • 16known for one product only

Key differences

  • Management protocols
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:IGMPv1,IGMPv2,IGMPv3
    • AT-FS980M/52-30 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:SNMP, IGMPv1,IGMPv2,IGMPv3

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS980M/52-10, AT-FS980M/52-30
93 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Unknown — not stated by the source
Configuring Location Settings (CLI)Known for oneUnknown — not stated by the sourceYes
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
IP routingKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANPort-based VLAN, Private VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS3DES, AES, MD5, PEAP, SHA-1, SHA-2, SSH, SSL/TLS, TTLS
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR)
Protocols1 differ
Management protocolsDiffersIGMPv1,IGMPv2,IGMPv3SNMP, IGMPv1,IGMPv2,IGMPv3
Designidentical
SafetyKnown for oneUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2Unknown — not stated by the source
Performanceidentical
Virtual stacking (units)Known for one4Unknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Packaging dataidentical
Included power plug typesKnown for oneUnknown — not stated by the sourceUK
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2, CE, cULus, TUV, RoHS
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-X, 1000BASE-X
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons